/*
 Theme Name:   Infovaticana
 Theme URI:    https://Infovaticana.com
 Description:  Infovaticana Theme
 Author:       Hadoq
 Author URI:   https://hadoq.com
 Template:     hadoq
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*Bandera de Privacidad sobre el menu mobile*/
.jiiVkd {
    bottom: 58px !important;
}

/* Top Navigation Desktop */
@media (min-width: 1025px){
    .site-header {
    	box-shadow: none;
        margin-bottom: 2rem;
    }
    .site-header .site-branding {
        flex: 1 0 100%;
        justify-content: center;
        padding: 2rem;
    }
    .site-header .site-branding #logo {
        max-height: 4rem;
    }
    .site-header .main-navigation {
        flex: 1 0 auto;
        justify-content: center;
        letter-spacing: 1px;
		border-top: 1px solid #eee;
		border-bottom: 1px solid #eee;
    }
    .nav-search {
        border-top: 1px solid #eee;
        border-bottom: 1px solid #eee;
    }
}

.site-header .site-branding a {
    width: fit-content;
    margin: 0 auto;
}

.site-header .site-branding {
    text-align: center;
}

p.logo_claim {
    font-family: Montserrat;
    letter-spacing: 0px;
    font-size: 1em;
    color: #999;
    margin: 0;
	text-align: center;
    padding: 10px;
    width: 100%;
	order: 4
}

p.logo_claim.desktop {
	display: block;
}

.menu-item-has-children > a:after {
    content: "\f107";
    font-family: FontAwesome;
    padding-left: 5px;
    color: #9D0600;
}

/* Featured element */
.main-navigation .menu-featured-element {
    background-color: #9D0600;
    padding: 1rem .75rem;
    border-radius: 0;
    font-weight: 600;
    letter-spacing: 1px;
}
.main-navigation .menu-featured-element a{
	color: #fff;
}

/* Mobile Menu */

#nav-mobile .mobile-menu{
	background-color: #f9f9f9; 
}
#nav-mobile .mobile-menu li {
    border-bottom: 1px solid #9D0600;
}
#nav-mobile .mobile-menu .menu li a {
    font-weight: 800;
    color: #1c1c1c;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#nav-mobile .mobile-menu .menu li a:hover {
    opacity: .7;
}
.logo-menu + div {
    overflow-y: overlay;
}

/* Social Bar */

.social-mobile-bar #nav-mobile .open i {
    color: #F9F9F9;
}
.social-mobile-bar #nav-mobile {
    background-color: #9D0600;
}

/* Archive */
@media (max-width: 480px){
    .archive #articles-top article {
        border-bottom: 1px solid #ccc;
        padding-bottom: 1rem !important;
    }
}

.archive .heading {
    border-left: none !important;
    background-color: #f9f9f9;
}
.archive .page-title {
    color: inherit !important;
    font-weight: 600;
}
.archive .archive-last-posts-button a {
    letter-spacing: 1px;
    font-size: 1.2rem !important;
    border-radius: 2px;
    padding: .5rem 1rem !important;
}
.archive h2, .archive h3 {
    font-weight: 600;
}
.archive .archive-description {
    max-width: 800px;
}

/* Publicidad */
.publicidad-secciones-home,.roba-inarticle{
    text-align: center;
    font-size: 10px;
}
.roba-inarticle-amp{
    display:none;
}
@media (max-width: 768px){
    .publicidad-secciones-home{
        display: none;
    }
}
@media (min-width: 480px){
    .roba-inarticle{
        display: none;
    }
}

/* Páginas */

.page-template-default article.page {
    padding: 1rem;
}

/* Posts */

.single .header-single-group .entry-title {
    font-weight: 600;
}
.entry-author {
    text-transform: capitalize;
}
.single h2, .single h3{
    font-weight: 600;
}

/* Portada */
.home .home-layout{
    border-bottom: 1px #ccc dotted;
    margin: 1rem;
}
.home-layout-1, .home-layout-2 {
    flex: 1 0 95%;
    -ms-flex: 1 0 95%;
}
.home-layout .entry-title .title a {
    line-height: 1.45;
    font-weight: 600;
}
.home-layout .meta{
    padding: 1rem 0;
}
.entry-category a {
    color: #9D0600;
    border: 2px solid;
    padding: .5rem 1rem;
    letter-spacing: 2px;
    font-size: 1rem;
    border-radius: 5px;
    display: inline-block;
}
.entry-category a:hover {
    color: #FFF !important;
    background-color: #9D0600;
    transition: .25s;
}
.home-layout img:hover {
    opacity: .8;
}

/* Destacado */
.home .page-hero .container {
    padding: 2rem;
    background-color: #00000029;
}
.home .col-xs-12 {
    min-height: 50vh;
    padding: 1rem;
}
.home .page-hero-title {
    font-size: 2em;
    font-weight: 600;
    color: white;
    line-height: 1.4;
}
.home .page-hero-description {
    font-size: 1em;
    font-style: italic;
    color: #fff;
    font-weight: 400;
    max-width: 600px;
    margin: 2rem auto;
}
.home .page-hero-readmore a {
    text-transform: uppercase;
    font-family: Montserrat;
    color: #fff;
    letter-spacing: 1px;
    background-color: #9D0600;
    padding: 1rem 3rem;
    border-radius: 5px;
}
.article-wrapper:first-of-type .home-layout-3 .post-thumbnail img {
	min-height: 40vh;
	width: 100%;
	object-fit: cover;
	-o-object-fit: cover;
}

/* Automatic */

.home-layout-6 .entry-title .title {
    text-align: left !important;
}
.home-layout-6 .meta {
    margin-top: auto !important;
}

/* Sidebar */

#secondary .widget .widget-title {
    font-size: .9rem;
    padding: .5rem;
    text-align: center;
    border: 1px solid #9D0600;
    letter-spacing: 1px;
    max-width: 75%;
    margin: 1rem auto;
    font-weight: 600;
    color: #999;
}
#secondary .list-posts-widget .widget_list_title {
    font-family: Montserrat;
    font-weight: 600;
    order: 1;
    line-height: 1.4;
}
#secondary .list-posts-widget .widget_list_thumbnail img {
    height: 75px;
    object-fit: contain;
    -o-object-fit: contain;
}
#secondary .list-posts-widget .widget_list_blog {
    font-family: Montserrat;
    color: #999;
    letter-spacing: 1px;
}
#secondary a:hover {
    background-color: rgba(255, 255, 255, 0);
    opacity: .8;
}

.list-posts-widget .widget_list_thumbnail {
    flex: .75 0 0;
}

/* Fixes */

#breadcrumbs{
    display: none;
}
body {
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;
}
.entry-content a {
    color: #303036;
    text-decoration: underline;
    -webkit-text-decoration-color: #9D0600;
    text-decoration-color: #9D0600;
    font-weight: bold;
}

.cat-links{
	display: none;
}

/* Comments */
.single #comments {
    background-color: #f8f8f8;
}
.single textarea#comment {
    width: 100%;
    display: block;
}
.single #comments .submit {
    width: 100%;
    background-color: #9D0600 !important;
    font-family: Montserrat;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    border-radius: 3px;
    border: #e6e6e6;
    padding: .5rem 1rem;
}
.single #comments .comment {
    list-style: none;
}
.single #comments .fn {
    font-family: Montserrat;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 1.5rem;
}
.single #comments span.says {
    display: none;
}
.single #comments .comment-metadata {
    font-size: .8rem;
}
.single #comments .comment-list .comment-body {
    border-left: 2px solid #9D0600;
    border-bottom: none;
    padding: 1rem;
    background-color: #fff;
}
#comments .comment-reply-link {
    padding: .5rem 1rem;
    font-family: Montserrat;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    background-color: #9D0600;
    border-radius: 2px;
}
#comments .comment-reply-link:hover {
    opacity: .7;
}
#comments .comment-reply-link:after {
    content: " >";
}
#comments .must-log-in a {
    text-decoration: underline;
    -webkit-text-decoration-color: #9D0600;
    text-decoration-color: #9D0600;
    font-weight: 600;
}
.comment-form label {
    font-family: Montserrat;
    display: block;
    font-weight: 600;
}
.comment-form input {
   width: 100%;
}

.comment-form .comment-form-cookies-consent label {
    display: inline-block;
    margin-left: .5rem;
}
.single .cptch_block label {
    font-weight: 400;
}
.cptch_block:before {
    content: "Captcha";
    font-family: Montserrat;
    font-weight: 600;
}
#comments a.comment-reply-login:before {
    content: "\f061";
    padding-right: .5rem;
    font-family: FontAwesome;
}
#comments a.comment-reply-login {
    font-family: montserrat;
    font-size: .9rem;
    border-bottom: 1px solid #9D0600;
}

#primary, .content-area {
    max-width: 100%;
}

/* Responsive */
@media (max-width: 1024px){
	p.logo_claim.desktop {
		display: none;
	}
}
@media (max-width: 480px){
    .home .home-layout-4 {
        flex: 1 0 95%;
        -ms-flex: 1 0 95%;
    }
    .home .home-layout-6,.home .home-layout-7 {
        margin: 0 1rem 1rem 1rem;
    }
}
@media (min-width: 480px) {
    .home-layout-6 {
        margin: 1.66666% !important;
    }
    .home-layout-7 {
        margin: 1.5% !important;
    }
}

/* Footer */

.site-footer li {
    list-style: none;
}
.site-footer .widget_nav_menu .menu-item a {
    color: #272727;
    text-decoration: underline;
    -webkit-text-decoration-color: #9D0600;
            text-decoration-color: #9D0600;
}

/*widget related posts*/
#related-posts-widget{
	padding:1rem;
}
@media (max-width: 480px) {
	#related-posts-widget{
		max-width: 320px;
		margin:0 auto;
	}

}

/* Bandera Francia */
.flag-french a {
    background-image: url(https://lipis.github.io/flag-icon-css/flags/4x3/fr.svg);
    background-size: cover;
    color: transparent;
    box-shadow: 0 0 7px rgba(0,0,0,.1);
    width: 50px;
    text-align: center;
}

.comment-form-url{
	display: none;

}

.home-layout-3 .post-thumbnail img {
    -o-object-fit: cover;
    object-fit: cover;
}